class wise fee amount copy to
Developing
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"row_ids": [
501,
512
],
"to_academic_year_id": 2026,
"to_department_id": 11,
"to_class_id": [
45,
46,
47
]
}
Request Code Samples
curl --location 'https://apidev.edufee.online/api/fees-management/amount-setting/class-wise-feeamount/copy-to' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"row_ids": [
501,
512
],
"to_academic_year_id": 2026,
"to_department_id": 11,
"to_class_id": [
45,
46,
47
]
}'
Responses
application/json
Modified at 2026-11-11 10:11:49